Bug 173242 - gnome-screensaver doesn't work in an Xnest window.
gnome-screensaver doesn't work in an Xnest window.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-15 10:53 EST by Ray Strode [halfline]
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 12:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2005-11-15 10:53:28 EST
gnome-screensaver doesn't seem to work too well in an Xnest window.

for instance, run gdmflexiserver -n, log in and click to System -> Lock Screen.
 It won't lock, but it will hold a keyboard grab and screw up the session.
Comment 1 jmccann 2006-04-26 12:04:49 EDT
This was broken and fixed a few times during the early stages.  This should work
for good in 2.13.91 and later.
Comment 2 Ray Strode [halfline] 2007-03-28 12:45:10 EDT
awesome, thanks.

Note You need to log in before you can comment on or make changes to this bug.